Subject: Re: Time to put bootwrapper patches into powerpc.git?

From: Geoff Levand <[email-masked]>
Date: Fri, 16 Feb 2007 14:05:14 -0800

Mark A. Greer wrote:
> There is a rather large number of patches for the bootwrapper (from
> Scott Wood, David Gibson, others?) queued up to go into powerpc.git.
> I think most of them are acceptable or pretty close so IMHO it would be
> nice to have them in powerpc.git.  Especially since I have more patches
> for the bootwrapper and I don't know what I should base them on. :)
> 
> Anyone agree?

I have some bootwrapper work done for the PS3 that I wanted to rebase
to the new patches before posting for review.

-Geoff